0

Holey Bash Batman! No Really, It Has Holes (CVE-2014-6271)

UPDATED: 09/26/2014 – 01:14 EST – Added vulnerability validation code This exploit may have bigger holes than even the Bat Cave.  CVE-2014-6271 (Credit to Stephane Chazelas for discovery) was publicly announced yesterday, September, 24th and some articles are already calling this… Continue Reading

0

Debian Lenny Archive Sources and IPv6 Failure Fixes

Debian, rightfully so, retired the lenny distribution some time ago.  Unfortunately, every now and then there might be a system sitting out there that still has it running.  For security reasons it is very important that you upgrade your system to… Continue Reading

0

Internet Explorer 10 Security Certificate Error

I encountered a problem today when attempting to access a low-end router web interface using Internet Explorer 10. Error: The security certificate presented by this website is not secure. Yes, I know, use Firefox or some other browser. While that… Continue Reading